ul {
  padding: 0;
  margin: 0;
}

.yunClass-ban {
  width: 100%;
  height: 282px;
  position: relative;
  padding-top: 244px;
  background: url("../img/serviceBanner.png") top center no-repeat;
  background-size: cover;
}

.yunClass-ban .bantxt {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.yunClass-ban .bantxt .absout-bantext {
  font-size: 30px;
  font-weight: 500;
  line-height: 80px;
  color: #ffffff;
}

.ban-img {
  width: 610px;
  height: auto;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}

.btn-wraps {
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  margin-top: 37px;
}

.btn-wraps img {
  height: 14px;
  width: auto;
  vertical-align: middle;
}

.btn-sheet:hover {
  transform: scale(1.1);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.btn-sheet {
  display: inline-block;
  width: 140px;
  height: 34px;
  font-size: 14px;
  background: #fff500;
  border-radius: 17px;
  text-align: center;
  line-height: 34px;
  cursor: pointer;
}

.slide-left {
  -webkit-animation: slide-left 1s forwards;
  -moz-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}

@-webkit-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-moz-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-o-keyframes slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.yunClass-right {
  width: 1200px;
  margin: 0 auto;
}

.display-title {
  margin-bottom: 20px;
  color: #666666;
  font-size: 22px;
  text-align: center;
}

.yunClass-back {
  float: right;
  margin-top: 18px;
  margin-right: 20px;
}

.yunClass-back .yunClass-close {
  position: relative;
  width: 30px;
  height: 20px;
}

.yunClass-back .yunClass-close::before,
.yunClass-back .yunClass-close::after {
  position: absolute;
  content: " ";
  background-color: #999;
  left: 20px;
  width: 2px;
  height: 25px;
}

.yunClass-back .yunClass-close::before {
  transform: rotate(45deg);
}

.yunClass-back .yunClass-close::after {
  transform: rotate(-45deg);
}

.yunClass-back .yunClass-close:hover:before,
.yunClass-back .yunClass-close:hover:after {
  background-color: #5485e8;
}

.yunClass-sub {
  height: 40px;
  line-height: 40px;
  text-align: right;
  padding-right: 272px;
  font-size: 12px;
  background-color: #f6f6f6;
}

.yunClass-sub a {
  text-decoration: none;
  color: #5485e8;
  padding-right: 10px;
}

.yunClass-con {
  width: 100%;
  padding-bottom: 20px;
}

.yunClass-wrap {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

 .yunClass-item {
  float: left;
  margin-right: 24px;
  margin-bottom: 24px;
  width: 382px;
  background-color: #ffffff;
  border: 1px solid #f0f0f0;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.03);
}

.yunClass-content {
  width: 100%;
  height: 240px;
  position: relative;
}

.yunClass-content img {
  width: 100%;
  height: 100%;
}

.yunClass-content .cover-title {
  position: absolute;
  width: 204px;
  height: 59px;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  top: 97px;
  left: 23px;
  font-size: 17px;
  text-align: left;
  color: #333333;
  line-height: 28px;
}

.yunClass-title {
  width: 93%;
  height: 17px;
  text-align: left;
  margin: 6px 10px 0 10px;
  font-size: 14px;
  color: #333333;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.item-bottom {
  display: flex;
  justify-content: space-between;
  margin: 6px 10px !important;
}

 .item-bottom .yunClass-time,
 .item-bottom .yunClass-viewCount {
  font-size: 12px;
  line-height: 20px;
  color: #999999;
}

.yunClass-wrap .page-blocks {
  width: 100%;
  background-color: #ffffff;
  margin: 10px 0 0;
  text-align: left;
}

.yunClass-item:hover {
  animation: cardHover 0.5s both;
}

@keyframes cardHover {
  0% {
    box-shadow: none;
    transform: scale(1);
  }

  100% {
    transform: scale(1.05);
    box-shadow: 6px 8px 10px rgba(0, 0, 0, 0.05), -6px 8px 10px rgba(0, 0, 0, 0.05);
  }
}

@keyframes cardHoverOut {
  0% {
    transform: scale(1.05);
    box-shadow: 6px 8px 10px rgba(0, 0, 0, 0.05), -6px 8px 10px rgba(0, 0, 0, 0.05);
  }

  100% {
    box-shadow: none;
    transform: scale(1);
  }
}

.yunClass-block :nth-child(3n) {
  margin-right: 0;
  margin-bottom: 24px;
}

.yunClass-second-wrap {
  width: 1200px;
  margin: 30px auto 0 auto;
  padding-bottom: 15px;
  background: #fff;
}

.yunClass-second {
  position: relative;
  width: 1100px;
  height: auto;
  min-height: 40px;
  margin: 0 auto;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.yunClass-line {
  width: 1170px;
  padding: 0 22px 0 22px;
  display: flex;
}

.yunClass-line .all-label {
  text-align: right;
  width: 40px;
  font-size: 14px;
  line-height: 40px;
  color: #999999;
}

.yunClass-line .yunClass-txt {
  text-align: left;
  width: 66px;
  font-size: 16px;
  line-height: 40px;
  color: #333333;
}

.search-yun {
  position: relative;
  width: 472px;
  height: 36px;
}

.navS-yun {
  position: relative;
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  box-sizing: border-box;
}

.navS-yun::before {
  display: block;
  position: absolute;
  top: 24px;
  left: -48px;
  width: 50px;
  height: 36px;
  font-size: 14px;
  line-height: 40px;
}

.navS-item {
  display: inline-block;
  padding: 0 10px;
  margin: 5px 5px 5px 0;
  font-size: 14px;
  line-height: 30px;
  text-align: left;
  color: #999999;
}

.navS-item:hover,
.all-label:hover,
.navS-item-active {
  padding: 0 10px;
  background-color: #5485e8;
  color: #ffffff;
  cursor: pointer;
  border-radius: 4px;
}

.el-dialog__wrapper .el-dialog {
  width: 100%;
  margin: 0 auto;
  background: rgba(0, 0, 0, 0);
  border-radius: 0px;
  -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

.el-dialog__wrapper .el-dialog__header {
  padding: 0px 0px 0px;
}

.el-dialog__wrapper .el-dialog__body {
  padding: 0px 0px;
}

.scanmore-wrap {
  position: fixed;
  left: 50%;
  bottom: 333px;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 66px;
  height: 60px;
  margin-left: 620px;
  background-color: #fff;
  cursor: pointer;
}

.scanmore-icon {
  width: 20px;
  height: 20px;
  margin: 10px 0 8px 0;
  background-image: url("../img/seeMore.png");
  background-size: 20px 20px;
}

.scanmore-text {
  color: #85878d;
  font-size: 12px;
}

.scanmore-wrap:hover .scanmore-icon {
  background-image: url("../img/seeMoreHover.png");
}

.scanmore-wrap:hover .scanmore-text {
  color: #5485e8;
}

.scanmore-mask {
  position: relative;
  width: 600px;
  height: 380px;
  margin: auto;
  background-color: #fbfbfb;
}

.slot-mask-wrap {
  display: flex;
  align-items: center;
}

.slot-mask-wrap .el-dialog {
  margin-top: 0 !important;
}

.scanmore-title {
  line-height: 100px;
  font-size: 24px;
  font-weight: 500;
  color: #333;
}

.scanmore-box {
  box-sizing: border-box;
  width: 490px;
  height: 180px;
  padding: 10px 20px;
  border: 1px solid #ececec;
  resize: none;
  outline: none;
  line-height: 18px;
  text-align: justify;
}

.scanmore-btns {
  display: flex;
  justify-content: space-around;
  width: 450px;
  margin: 30px auto;
}

.scanmore-submit,
.scanmore-cancel {
  width: 160px;
  height: 36px;
  background-color: #5485e8;
  line-height: 36px;
  font-size: 18px;
  color: #fff;
  cursor: pointer;
}

.scanmore-cancel {
  background-color: #fff;
  color: #999999;
  border: 1px solid #ececec;
}

.no-click {
  pointer-events: none;
}

.scanmore-close {
  position: absolute;
  right: 14px;
  top: 11px;
  width: 30px;
  height: 24px;
}

.scanmore-close::before,
.scanmore-close::after {
  position: absolute;
  content: " ";
  background-color: #999;
  left: 20px;
  width: 2px;
  height: 25px;
}

.scanmore-close::before {
  transform: rotate(45deg);
}

.scanmore-close::after {
  transform: rotate(-45deg);
}

.scanmore-close:hover:before,
.scanmore-close:hover:after {
  background-color: #5485e8;
}

.notice-detail {
  width: 1160px;
  margin: 0 auto;
  padding: 0 20px 20px 20px;
  background-color: #fff;
}

.detail-title {
  font-size: 22px;
  color: #333;
  text-align: center;
  padding: 24px;
  margin-bottom: 10px;
}

.detail-time {
  color: #666;
  font-size: 12px;
  padding: 10px 0;
  text-align: center;
}

.detail-con {
  padding: 20px 0;
  text-align: left;
  font-size: 16px;
  line-height: 28px;
}

.detail-comment {
  text-align: left;
  margin-bottom: 20px;
  border-top: 1px solid #e1e1e1;
}

.detail-comment .detail-item {
  display: flex;
}

.detail-comment .detail-item .detail-avtor {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  overflow: hidden;
  margin-right: 15px;
}

.detail-comment .detail-item .detail-right .avtor-comment {
  line-height: 18px;
}

.detail-comment .detail-item .detail-right .avtor-title {
  font-size: 14px;
  color: #4a70bc;
  padding-bottom: 10px;
}

.detail-comment .detail-item .detail-right .avtor-time {
  font-size: 12px;
  color: #9ea4a7;
  padding: 12px 0;
}

.el-input {
  position: relative;
  font-size: 14px;
  display: inline-block;
  width: 472px;
}

.el-input--prefix .el-input__inner {
  padding-left: 30px;
}

.el-input__inner {
  -webkit-appearance: none;
  background-color: #FFF;
  background-image: none;
  border-radius: 4px;
  border: 1px solid #DCDFE6;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #606266;
  display: inline-block;
  font-size: inherit;
  height: 40px;
  line-height: 40px;
  outline: 0;
  padding: 0 15px;
  -webkit-transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
  transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
  width: 100%;
}

.el-input__prefix {
  left: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.el-input__prefix {
  position: absolute;
  top: 0;
  -webkit-transition: all .3s;
  height: 100%;
  color: #C0C4CC;
  text-align: center;
  display: flex;
}

.el-input__prefix img {
  width: 16px;
  height: 16px;
  margin: auto 5px;
  cursor: pointer;
}

.page {
  float: right;
  font-size: 0;
  margin-bottom: 15px;
}

#page-num {
  display: inline-block;
}

.page-btn {
  display: inline-block;
  padding: 9px 17px;
  margin: 0 1px;
  background: #FFFFFF;
  border: 1px solid #EAEAEA;
  font-size: 14px;
  cursor: pointer;
  color: #333333;
  text-decoration: none;
}

.page-btn.disabled {
  color: #C1C1C1;
  cursor: not-allowed;
  pointer-events: none;
}

.page-btn.disabled:hover {
  color: #C1C1C1;
  border: 1px solid #EAEAEA;
}

.page-btn:hover {
  background: #EBF0FE;
  border: 1px solid #DAE4FD;
}

#page .page-btn {
  padding: 9px 15px;
}

#page .page-btn.active {
  background: #0D58CD;
  border: 1px solid #0D58CD;
  color: #FFF !important;
  cursor: auto;
}

.questionnaire-line {
  width: 100%;
  margin-top: -8px;
  margin-bottom: 13px;
}

.questionnaire {
  position: absolute;
  bottom: 30px;
  left: 10px;
  font-size: 16px;
  color: #186cea;
}

.skill {
  float: right;
  font-size: 16px;
  color: #186cea;
}

.questionnaire:hover,
.skill:hover {
  color: #5f9fff;
}

.questionnaire-icon {
  background: url('../img/7394@2x.png') no-repeat;
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  float: left;
  position: relative;
  top: 4px;
  right: 10px;
}

.skill-icon {
  background: url('../img/yunClass-icon-video.png') no-repeat;
  background-size: 21px 21px;
  width: 21px;
  height: 21px;
  float: left;
  position: relative;
  top: 2px;
  right: 6px;
}